Module | Termtter::API
In: | lib/plugins/channel.rb lib/termtter/api.rb

### Methods

authorize_by_oauth call_by_channel consumer proxy_string setup twitter_option

### Attributes

connection | [R] |
twitter | [R] |

### Public Class methods

authorize_by_oauth(show_information=false, save_to_token_file=true, put_to_config=true, verbose=true)
call_by_channel(c, *opt)
consumer()
proxy_string()
setup()
twitter_option()

[Validate]